Bug 10266 - ypserv doesn't answer to a map query
Summary: ypserv doesn't answer to a map query
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypserv (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-20 17:42 UTC by manuel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-19 11:50:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description manuel 2000-03-20 17:42:10 UTC
When you try "yphelper --map server" , it doesn't answer you so "ypint -s
server", doesn't work.
I have all the oficial patches for the nis tools.
ypbind-3.3-24
yp-tools-2.3-2
ypserv-1.3.9-1

if you modify the ypinit script to set $map by hand to the maps you want
to  share, every thing works fine, the slave server works. It works when
the master goes down and it accepts the yppushes from the master server.


Note You need to log in before you can comment on or make changes to this bug.